Subject: Re: bug#46552: 27.1; image-mode should not move current point

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 16 Feb 2021 22:46:58 +0100

Eli Zaretskii <[email-masked]> writes:

> More importantly, I think disabling the point adjustments will cause
> very surprising behavior: it allows moving point many times (as many
> as there are bytes in the image file) without any visible effect.

Oh, definitely.  I didn't realise that `disable-point-adjustment' was
the thing that controlled all that -- sorry for the confusion.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no